mod pixelflut;

use pixelflut::*;

fn main() -> Result<(), std::io::Error>{
    let manager = PixelflutConnectionManager::new("localhost:1234")?;
    let pool = r2d2::Pool::builder()
        .max_size(15)
        .build(manager).expect("Could not initialize connection pool");
    Ok(())
}
